<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9d02f7ac520b7c896eff45cc9a601e3d">
  <dict>
    <!--2023-01-31 11:55:31.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:55:31.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2023-01-31 11:55:31.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2023-01-31 11:55:31.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048</string>
    <!--2023-01-31 11:55:31.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2023-01-31 11:55:31.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-01-31 11:55:31.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">64800</int>
    <!--2023-01-31 11:55:31.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">64800</int>
    <!--2023-01-31 11:55:31.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-01-31 11:55:31.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2023-01-31 11:55:31.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2023-01-31 11:55:31.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2023-01-31 11:55:31.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-01-31 11:55:31.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:55:31.000-->
    <bool key="carrier_build_version_bool">true</bool>
    <!--2023-01-31 11:55:31.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-10-08 10:47:59.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">true</bool>
    <!--2023-10-24 17:39:13.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2023-10-24 17:39:13.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">1</int>
    <!--2023-01-31 11:55:31.000-->
    <string key="carrier_volte_hd_icon_flag">00000101</string>
    <!--2023-01-31 11:55:31.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:55:31.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2023-10-24 17:39:13.000-->
    <string key="carrier_vowifi_title">Volanie cez Wi-Fi</string>
    <!--2023-10-24 17:39:13.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-01-31 11:55:31.000-->
    <bool key="mmi_002_004_none_csfb_bool">true</bool>
    <!--2023-01-31 11:55:31.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:55:31.000-->
    <int key="setDefaultNoReplyTimer">-1</int>
    <!--2023-11-16 11:35:34.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2023-01-31 11:55:31.000-->
    <int key="smsToMmsTextThreshold">-1</int>
    <!--2023-01-31 11:55:31.000-->
    <bool key="use_403_for_local_cw">true</bool>
    <!--2023-01-31 11:55:31.000-->
    <int key="utBsfPort">80</int>
    <!--2023-01-31 11:55:31.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:55:31.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-01-31 11:55:31.000-->
    <string key="utParamsCfg">0:1,6:1,17:1,19:1</string>
    <!--2023-01-31 11:55:31.000-->
    <int key="utPreferOption">1</int>
    <!--2023-01-31 11:55:31.000-->
    <int key="utUseApn">1</int>
    <!--2023-01-31 11:55:31.000-->
    <bool key="utUseMultiCF">true</bool>
    <!--2023-01-31 11:55:31.000-->
    <string key="vowifiHplmnListItem">23102, epdg.epc.mnc002.mcc231.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:55:31.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:55:31.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:55:31.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-01-31 11:55:31.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-10-08 10:48:11.000-->
    <bool key="vowifi_menu_hide">false</bool>
    <!--2023-01-31 11:55:31.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2023-10-24 17:39:13.000-->
    <string key="wfc_format_wifi_string">%1$s Wi-Fi</string>
    <!--2023-10-24 17:39:13.000-->
    <string key="wfc_spn_string">Volanie cez</string>
  </dict>
</config>
